oci_fetch
oci_field_name
OCI8 Functions
PHP Manual

# oci_field_is_null

(PHP 5, PECL OCI8 >= 1.1.0)

oci_field_is_null — Checks if the field is `NULL`

### Description

bool oci_field_is_null ( resource `$statement` , mixed `$field` )

Checks if the given `field` from the `statement` is `NULL`.

### Parameters

`statement`

  A valid OCI statement identifier.

`field`

  Can be a field's index or a field's name (uppercased).

### Return Values

Returns `TRUE` if `field` is `NULL`, `FALSE` otherwise.

### Notes

> Note:

> In PHP versions before 5.0.0 you must use ocicolumnisnull() instead. This name still can be used, it was left as alias of oci_field_is_null() for downwards compatability. This, however, is deprecated and not recommended.

oci_fetch
oci_field_name
OCI8 Functions
PHP Manual